[submodule "projects/dvm"]
	path = projects/dvm
	url = https://dvmguest:dvmguest@dvm.keldysh.ru/dvm-system/dvm
[submodule "projects/libpredictor"]
	path = projects/libpredictor
	url = https://dvmguest:dvmguest@dvm.keldysh.ru/sapfor/dvm-perfm
